### Virtual Method

# Camel Folder get_full_display_name

since: 3.46

#### Declaration [src]

    const gchar*
    get_full_display_name (
      CamelFolder* folder
    )

#### Description [src]

Similar to the camel_folder_get_full_name(), only returning full path to the `folder` suitable for the display to a user.

Available since: 3.46

#### Return value

Type: `const gchar*`

Full path to the `folder` suitable for the display to a user.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.